[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Upgrade troubles with Perl (was: systemd-fsck?)

On Tue, 13 May 2014 18:57:03 +0200, Thijs Kinkhorst wrote:

> I could not agree more. In our enterprise environment, I have no
> expectation at all that systemd will cause us significant trouble on
> upgrades. Our troubles have centered things like grub1 to grub2 or,
> indeed, new PHP and Perl versions, and I find it very likely that the
> upgrade to jessie will again be around that and not at all around the init
> system.

Out of curiosity: I've experienced fun with new PHP versions as well
but I don't remember anything serious with Perl updates (I might be
biased a bit ...).

Which kind of problems did you see with new Perl versions (I could
imagine incompatible old third-party software), and is there
something the Debian perl maintainers and/or the Debian Perl Group
can do to improve the situation?

gregor, cc'ing debian-perl and suggesting to move the sub-thread

 .''`.  Homepage: http://info.comodo.priv.at/ - OpenPGP key 0xBB3A68018649AA06
 : :' : Debian GNU/Linux user, admin, and developer  -  http://www.debian.org/
 `. `'  Member of VIBE!AT & SPI, fellow of the Free Software Foundation Europe
   `-   NP: Peter Jones: Love Is A Battle Field

Attachment: signature.asc
Description: Digital Signature

Reply to: